WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WP-Newsticker] Patch to fix has_cap error

[Plugin: WP-Newsticker] Patch to fix has_cap error

  • Quick fix for has_cap error.

    Short version for people wanting to edit themselves – change line 15 ’10’ to ‘manage_options’.

    — newsticker-old.php 2012-08-22 16:57:26.524888562 -0400
    +++ newsticker.php 2012-08-22 16:57:40.008888612 -0400
    @@ -12,7 +12,7 @@

    function wp_news_options_page() {

    – add_options_page(‘WP-Newsticker Options’, ‘WP-Newsticker’, 10, ‘wp-newsticker/options.php’);
    + add_options_page(‘WP-Newsticker Options’, ‘WP-Newsticker’, ‘manage_options’, ‘wp-newsticker/options.php’);

    }

    http://wordpress.org/extend/plugins/wp-newsticker/

  • The topic ‘[Plugin: WP-Newsticker] Patch to fix has_cap error’ is closed to new replies.